;prommer update configuration file v. 6.44.047 for RD&AMS&Production
;If FileMode is missing, default mode is version comparison

[ApplicationFiles]
;fpga file
FPGA= fpga0313.bin
;application file
Application= mmcu_327.bin
;update type can be version/force/ask
UpdateFpga= Version
UpdateApplication= Version

[SecondaryBootFiles]
;first boot code to load
File1= algerase.fia
;update type:version/force/ask
FileMode1= force
File2= omap2420_m1_2nd.fg
FileMode2= Version
File3= rap3gv2_2nd.fg
FileMode3= Version
File4= rap3gv3_2nd.fg
FileMode4= Version
File5= helen3_2nd.fg
FileMode5= Version	
File6= te_2nd.fia
FileMode6= Version
File7= t2_2nd.fia
FileMode7= Version
File8= w2_2nd.fia
FileMode8= Version
File9= w3_2nd.fia
FileMode9= Version
File10= u_2nd.fia
FileMode10= Version
File11= u3_2nd.fia
FileMode11= Version
File12= lindabt2.fia
FileMode12= Version
File13= version.fia
FileMode13= force

[AlgorithmFiles]
;first algorithm code to load
;update type:version/force/ask

File1=RAP3Gv3_algo_fps8.fg
FileMode1=Version

File2=teflon_sam_nand_xsr_m1.fg
FileMode2=Version

File3=h3_sam_nand_xsr_fps8.fg
FileMode3=Version

File4=h3_sam_nand_xsr_small.fg
FileMode4=Version

File5=h3_sam_nand_gbbm.fg
FileMode5=Version

File6=te_essr.fia
FileMode6=Version

File7=t2_amd.fia
FileMode7=Version

File8=t2_amd_b.fia
FileMode8=Version

File9=te_amd.fia
FileMode9=Version

File10=w3_amd.fia
FileMode10=Version

File11=s3_amd_b.fia
FileMode11=Version

File12=w3_amd_b.fia
FileMode12=Version

File13=u_amd.fia
FileMode13=Version

File14=m_amd.fia
FileMode14=Version

File15=w2_amd.fia
FileMode15=Version

File16=s2_amd_b.fia
FileMode16=Version

File17=w2_amd_b.fia
FileMode17=Version

File18=t2_intel.fia
FileMode18=Version

File19=t2_int_b.fia
FileMode19=Version

File20=uh_amd.fia
FileMode20=Version

File21=u_amd_b.fia
FileMode21=Version

File22=u3_amd.fia
FileMode22=Version

File23=w3_intel.fia
FileMode23=Version

File24=s3_int_b.fia
FileMode24=Version

File25=w2_intel.fia
FileMode25=Version

File26=s2_int_b.fia
FileMode26=Version

File27=w3_int_b.fia
FileMode27=Version

File28=w3_st_i.fia
FileMode28=Version

File29=w3_st_ib.fia
FileMode29=Version

File30=w2_int_b.fia
FileMode30=Version

File31=w2_st_i.fia
FileMode31=Version

File32=w2_st_ib.fia
FileMode32=Version

File33=te_intel.fia
FileMode33=Version

File34=u_intel.fia
FileMode34=Version

File35=u_int_b.fia
FileMode35=Version

File36=m_intel.fia
FileMode36=Version

File37=te_st_i.fia
FileMode37=Version

File38=u_st_i.fia
FileMode38=Version

File39=m_st_i.fia
FileMode39=Version

File40=uh_intel.fia
FileMode40=Version

File41=te_oncsm.fia
FileMode41=Version

File42=u3_intel.fia
FileMode42=Version

File43=uh_st_i.fia
FileMode43=Version

File44=u3_st_i.fia
FileMode44=Version

File45=u_st.fia
FileMode45=Version

File46=i28f640.fia
FileMode46=Version

File47=w3_cbusb.fia
FileMode47=Version

File48=w2_cbusb.fia
FileMode48=Version
